
.vrweb_icon{
	background-position: right; 
}

.video_field_video_imce_content iframe{
	width:80%;
	height:90%;
}

.no_search_result_container{
	margin-top:40px;
}

.awk-wc .awk-ui-input-tr{
	overflow:visible !important;
}



/* veranstaltung */

.field--name-field-arbeitsumgebung{
	display:none !important;
}

#block-veranstaltungubersichtblock .veranstaltung_item #veranstalter_main_button_container{
	display: table;
	width: 100%;
	text-align: right;
	float: right;
	margin-bottom: 20px;
}

.veranstaltung_content_right{
	position:relative;
}


#header_content_container_logout_button_container{
	display:none;
}

#veranstalter_logged_out_button_container,
#veranstaltung_eintragen_toggle_serie_container{
	display:table;
	float:left;
	margin-right:10px;
}

#veranstalter_logged_out_button_container:last-child,
#veranstaltung_eintragen_toggle_serie_container:last-child{
	margin-right:0;
}

.veranstalter_logged_out_button_container_main,
.veranstaltung_eintragen_toggle_serie_container_main{
	display:table;
	margin-top:40px;
}

#header_content_container_logout_button_container a,
#veranstalter_logged_out_button_container a,
#veranstaltung_eintragen_toggle_serie_container div,
#veranstalter_main_button_container a{
	bottom: 5px;
	position: relative;
	margin-left: 0;
	text-decoration:none !important;
}

.edit_veranstaltung_loggend_in{
	position: absolute;
	left: 10px;
	top: 15px;
	display:none;
}

.role_veranstalter_frontend #header_content_container_logout_button_container{
	display:table;
}

.role_veranstalter_frontend #veranstalter_logged_out_button_container{
	display:none;
}


.role_veranstalter_frontend a[href="/register/veranstalter"],
.role_veranstalter_frontend a[href="/user/login"]{
	display:none;
}

a[href="/kultur-sport/veranstaltungskalender/meine-veranstaltungen"]{
	display:none;
}

.role_veranstalter_frontend a[href="/kultur-sport/veranstaltungskalender/meine-veranstaltungen"]{
	display:block;
}

[data-drupal-messages=""],
[role="contentinfo"]{
	display:none;
}

#block-veranstaltungbearbeiteformfrontend .form-actions .button{
	display:none;
}


/* end veranstaltung */


/* login veranstaltung */

form#user-register-form #edit-actions{
	margin-top:40px;
}

form#user-register-form,
form#user-login-form,
form#user-pass{
	margin-top:30px;
}

form#user-pass>p{
	display:none;
}

form#user-register-form .field--widget-options-select,
form#user-register-form #edit-name--description,
form#user-register-form #edit-mail--description/*,
form#user-register-form #edit-roles--wrapper,
form#user-register-form #edit-status--wrapper,
form#user-register-form .form-item-notify*/{
	display:none;
}

form#user-register-form input[type="email"],
form#user-register-form input[type="text"],
form#user-login-form input[type="password"],
form#user-login-form input[type="text"]{
	background-color:#fff;
}

.role_veranstalter_frontend a.edit_button,
.role_veranstalter_frontend span.edit_button{
	display:none !important;
}

/* end login veranstaltung */

.serie_tage_uhrzeiten_container [name="parent-field_von"],
.serie_tage_uhrzeiten_container [name="parent-field_bis"]{
	float:left;
}

.serie_tage_uhrzeiten_container .paragraph--type--uhrzeit{
	display: table;
	width:100%;
}

.serie_tage_uhrzeiten_container [name="field_bis"]:before{
	content:'-';
	margin-left:5px;
	margin-right:5px;
}

.serie_tage_uhrzeiten_container [name="field_bis"]:after{
	content:'Uhr';
	margin-left:5px;
}



#node-veranstaltung-form .toggle_serie{
    margin-bottom: 10px;
}

#node-veranstaltung-form .toggle_serie span{
	color: #d31a30;
    cursor:pointer;
}

.veranstaltung_filter_content_weekdays{
	min-width:375px;
	margin-top:10px;
	width:calc(40% - 15px);
}

.veranstaltung_filter_content_nextyearmonths{
	min-width:180px;
	margin-left:15px;
	margin-top:10px;
	width:calc(20% - 15px);
}

.veranstaltung_filter_content{
	justify-content:normal;
}

/* block-newsstoererblock */


/*.news_stoerer{
	display:none;
}*/





#block-newsstoererblock{
	position: absolute;
    z-index: 1;
    top: 0;
    width:100%;
   /* display:none;*/
}

.news_stoerer_left_attention img{
	position: relative;
	right: 25px;
    top: 8px;
}

.news_stoerer{
	position:relative;
	top:20px;
}

.news_stoerer *{
	color:#fff;
}

.news_stoerer p,
.news_stoerer h1{
	margin:0;
}

.news_stoerer_left_untertitel{
	text-transform: uppercase;
	width:65%;
}

.news_stoerer_left_untertitel p{
	font-size: 16px;
    font-weight: 600;
}

.news_stoerer_left_link{
	width: 35%;
    margin-left: 50px;
}

.news_stoerer_left_link a{
	border: 1px solid #fff;
    padding: 4px 15px 6px;
    border-radius: 6px;
}

.news_stoerer_main{
	display: flex;
    width: 80%;
    margin: 0 auto;
    position:relative;
}

.news_stoerer_close{
	position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
    line-height: 0;
}

.news_stoerer_left,
.news_stoerer_right{
	display: flex;
    justify-content: center;
  	align-items: center;
}

.news_stoerer_left,
.news_stoerer_right{
	/*float: left;
	width: calc(50% - 80px);
	padding:40px;
	min-height:55px;*/

	width:100%;
	padding:40px;
}

.news_stoerer_left{
	background-color:#d41a31;
}

.news_stoerer_right{
	background-color:#e32d43;
}

/* end block-newsstoererblock */

#node-veranstaltung-form .field--name-field-serientermine,
#block-veranstaltungbearbeiteformfrontend .field--name-field-termin{
	display:none;
}

#node-veranstaltung-form .field--name-field-personale-daten{
	margin-top:60px;
}

#node-veranstaltung-form .field--name-field-serientermine input#edit-field-serientermine-0-top-links-remove-button,
#node-veranstaltung-form .field--name-field-serientermine #edit-field-serientermine-add-more-add-more-button-serie{
	display:none;
}

.veranstaltung_register_content_group p{
	margin-top:0;
}

#user-pass-reset{
	background-color: #fff;
	padding: 30px 40px 20px 40px;
	position: relative;
	margin-top: 10px;
}

#user-pass-reset #edit-actions{
	display: block;
	text-align: right;
}


#user-pass-reset input[type="submit"]{
	margin-left:0;
}


/*#user-pass-reset #edit-actions #edit-submit{
	margin-left:0 !important;
}*/



.error_message{
	border: 1px solid;
	margin: 10px 0px;
	padding: 15px 10px 15px 50px;
	color: #D63301;
	background-color: #d31a30;
}

.error_message>p{
	color:#fff;
}

#user-login-form #edit-submit,
#user-register-form #edit-submit{
	display:none;
}

.login_register_self{
	display:table;
}

#block-veranstaltunganlegen{
	display:none;
}

.veranstaltung_content_termin_serie_item_start{
	margin-bottom:0;
}

.veranstaltung_content_termin_serie_item_stop{
	margin-top:0;
}


.node_detail_veranstaltung_serie [name="parent-field_termin"],
.node_detail_veranstaltung_serie [name="parent-field_start-container"],
.node_detail_veranstaltung_serie [name="parent-field_end-container"]{
	display:none;
}

.node_detail_veranstaltung_termin [name="parent-field_serientermine"],
.node_detail_veranstaltung_termin [name="parent-field_serientermine_beginn"],
.node_detail_veranstaltung_termin [name="parent-field_serientermine_end"]{
	display:none;
}


.node_detail_veranstaltung_serie .paragraph--type--uhrzeit,
.node_detail_veranstaltung_serie .serie_tage{
	margin:0 !important;
}


.node_detail_veranstaltung_serie .serie_tage_uhrzeiten_item{
	margin-top:10px;
}

.node_detail_veranstaltung_serie .serie_tage_uhrzeiten_item:first-child{
	margin-top:0;
}

.news_stoerer.news_stoerer_only_title .news_stoerer_main{
	display:block;
}


.veranstaltung_kalender_container_button_my_area{
	display:none;
}

.role_veranstalter_frontend .veranstaltung_kalender_container_button_my_area{
	display:block;
}

.erfolgreich_angelegt_meine_veranstaltungen_button_container{
	display:none;
}

.role_veranstalter_frontend .erfolgreich_angelegt_meine_veranstaltungen_button_container{
	display:block;
}

.maintenance-page{
	background: #fff;
	display: table;
	width: 100%;
	text-align:center;
}

.maintenance-page .dialog-off-canvas-main-canvas{
	display: table-cell;
	vertical-align: middle;
}

.maintenance-page .dialog-off-canvas-main-canvas>header{
	display:none;
}

#block-veranstaltungbearbeiteformfrontend{
	margin-top:40px;
}

#block-veranstaltungbearbeiteformfrontend input,
#block-veranstaltungbearbeiteformfrontend textarea{
	background-color:#fff;
}






.node-adressdatensatz-form .field--name-field-title-tag,
.node-adressdatensatz-form .field--name-field-titel-beschriftung,
.node-adressdatensatz-form .field--type-link.field--name-field-links .fieldset-wrapper .js-form-type-textfield,
.node-adressdatensatz-form .field--type-link.field--name-field-links .fieldset-wrapper .js-form-type-entity-autocomplete label,
.node-adressdatensatz-form .field--name-field-veroeffentlichung-aktiv,
.node-adressdatensatz-form .field--name-field-anzeige-einstellungen,
.node-adressdatensatz-form .field--name-field-links .paragraph-type-top{
	display:none !important;
}

.node-adressdatensatz-form .field--type-link.field--name-field-links .fieldset-wrapper .js-form-type-entity-autocomplete .input-wrapper{
	min-width:100% !important;
}

.field--name-field-links table tbody>tr>td:after{
	background: transparent;
}

.node-adressdatensatz-form .field--name-field-adresskategorie select{
	min-height:133px;
}

#veranstaltungEintragenAdresskategorieHelperErrorCont.veranstaltung-eintragen-error-container {
	top: 140px;
}

#veranstaltungEintragenAdresseErrorCont.veranstaltung-eintragen-error-container {
	top: 110px;
}

.adresscategorie_auswal_container li{
	cursor:pointer;
	margin:0;
	/*display:table;*/
}

.adresscategorie_auswal_container p{
	margin:0;
}

.node-adressdatensatz-form .field--name-field-ist-veranstaltung{
	display:none;
}

.adressdatensatz_subtitle_form>p{
	text-transform: uppercase;
    color: #d31a30;
    margin: 0;
    font-size: 1.5em;
    font-weight: 700;
    letter-spacing: 1.7px;
    font-family: "Cresta-Bold";
}

.adressdatensatz_subtitle_form{
	margin-top:20px;
	margin-bottom:10px;
}

.node-adressdatensatz-form .field--name-field-adresskategorie label,
.node-adressdatensatz-form .field--name-title{
	display:none;
}

#node-veranstaltung-form .field--type-image img,
.node-adressdatensatz-form .field--type-image img{
	width:100px;
}

.node-adressdatensatz-form .field--name-field-adresskategorie .description_container{
	display:none;
}

.node-adressdatensatz-form .field--name-field-adresskategorie .field--name-field-adresskategorie_desc p{
	margin-top:0;
}

#block-kulturadressbuchformfrontend{
	display:none;
}

.eventuebersicht-container .field-content>a{
	width:100% !important;
	height:100% !important;
}

/*.paragraph.paragraph--type--gruppe{
	display:none;
}*/

.node-type--Veranstaltung .lightgallery img,
.node-type--News .lightgallery img{
	cursor:pointer;
}

#menu #block-quicklinks{
	display:table;
	position: relative;
	width:100%;
	margin-top:50px;
}

#menu #block-quicklinks .items-container{
	flex-direction: row;
}

#menu #block-quicklinks .quicklink-item a{
	padding:0;
	margin:0;
}

#menu .quicklink-item{
	width:20%;
	margin-right:1px;
}

#menu [name="parent-field_bild"]{
	margin:0 auto;
	padding-top:15px;
	padding-bottom:15px;
}

#menu .quicklink-title-description-cont{
	display:none !important;
}

#block-veranstaltungkalenderblock [name="multiselect_filter_input"]{
	display:none;
}

.select-items input.multiselect_filter_self{
	width: calc(100% - 20px);
    padding: 10px;
    margin-top: 3px;
}

#block-veranstaltungubersichtblock .select-items input.multiselect_filter_self,
#block-aktuellesubersichtblock .select-items input.multiselect_filter_self{
	width: calc(100% - 10px);
    padding: 5px;
}

.select-items div.multiselect_filter_self,
.select-items div.multiselec_no_result{
	cursor:default;
}


#main-container #header-menu-container{
	display:none;
}

.content-moderation-entity-moderation-form,
.node-preview-form-select label[for="edit-view-mode"],
.node-preview-form-select #edit-view-mode,
.node-preview-form-select .select-selected,
.node-preview-form-select .select-items{
	display:none;
}

.veranstaltung_container .veranstaltung_content_termin p.veranstaltung_content_termin_termine_item_start,
.veranstaltung_container .veranstaltung_content_termin p.veranstaltung_content_termin_termine_item_stop,
.veranstaltung_container .veranstaltung_content_termin .veranstaltung_content_termin_termine_item{
	margin:0;
}
